Subject: Ticket Assigned - Escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 10:41:37 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Escalation Sailing Carrot                    9627299981 this is the order no           02:23 PM, 18th Feb                     Sailing Carrot                    I raised a complaint that the above order no is showing as processing and it's been a month i received the items however the Shukran points are not added due to its status. Can you confirm me the complaint status?           02:23 PM, 18th Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           02:25 PM, 18th Feb                     Sailing Carrot                    Hi           02:26 PM, 18th Feb                     Sailing Carrot                    Can u see the above details           02:26 PM, 18th Feb                   Juhi                   Kindly allow us a moment to check           02:26 PM, 18th Feb                     Sailing Carrot                    Ok           02:27 PM, 18th Feb                   Juhi                   Thank you for your time.           02:28 PM, 18th Feb                   Juhi                   As we see here your order is showing processing because due to some technical issue it could not be updated.           02:29 PM, 18th Feb                   Juhi                   Our team is working on it already.           02:29 PM, 18th Feb                     Sailing Carrot                    How long it will take? I need to use my Shukran points           02:29 PM, 18th Feb                   Juhi                   We are really sorry for the inconvenience.           02:30 PM, 18th Feb                   Juhi                   They are working on priority on this only.           02:30 PM, 18th Feb                   Juhi                   We will get back to you via email           02:30 PM, 18th Feb                     Sailing Carrot                    The complaint was raised on 31st January and order is for 8 jan           02:31 PM, 18th Feb                     Sailing Carrot                    It's been more than 19days since this TKT was raised           02:31 PM, 18th Feb                     Sailing Carrot                    How long now to resolve this?           02:31 PM, 18th Feb                     Sailing Carrot                    Nobody is replying on the reminder if your team is working tell them to be courteous enough to respond.. this is no way to deal with customer           02:32 PM, 18th Feb                     Sailing Carrot                    ?           02:34 PM, 18th Feb                     Sailing Carrot                    ?           02:36 PM, 18th Feb                   Juhi                   We truly apologize for the inconvenience. This is surely not the experience we want our customers to have when they shop with us.  We’re on it - and we’ll do our best to sort this out quickly. Please allow us some more time to work on this so we can assist you with this accordingly.           02:37 PM, 18th Feb                     Sailing Carrot                    Ok           02:39 PM, 18th Feb                     Sailing Carrot                    When can I expect a response on email?           02:39 PM, 18th Feb                   Juhi                   within 24-48 hours           02:41 PM, 18th Feb                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:41 PM, 18th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2120764